@charset "UTF-8";


/*--------------------------------------------------------------------
リセット
--------------------------------------------------------------------*/


body {-webkit-text-size-adjust:100%; -moz-text-size-adjust:100%; -ms-text-size-adjust:100%; -o-text-size-adjust:100%; text-size-adjust:100%;}
* {max-width:100%!important;}
img, * img {height:auto;}
#main, #content, #side, .bx-wrapper, .bx-wrapper img {width:auto!important; overflow:hidden;}
header, footer {min-width:320px!important; position:relative; z-index:1000;}
#slider, #main {position:relative; z-index:100;}
#content, #side {display:block; margin:0 10px; float:none;}




/*--------------------------------------------------------------------
再レイアウト（共通）
--------------------------------------------------------------------*/


/* --------------- ヘッダ */

#header_content {overflow:visible;}
#site_title {float:none; margin:10px;}
#site_title, header #subinfo {margin-right:70px;}
header #subinfo {text-align:left;}

/* ナビ */
header nav {display:none; position:absolute; width:100%; background:rgba(80,80,80,0.93);}
header nav ul {font-size:1em; text-align:left; padding:0; margin:0; color:#fff;}
header nav li {display:block; margin-bottom:2px; padding:0; border:1px #ddd dotted; border-width:0 0 1px;}
header nav li li {border:0;}
header nav .parent {padding-bottom:0.25em;}
header nav a, header nav span {color:#fff; display:block; text-decoration:none; padding:0.5em 20px;}
header nav li li a {background:url(../../images/common/arrow_thin_wh.gif) no-repeat 22px 50%; padding:0.25em 0.4em 0.25em 34px;}
header nav ul:last-child li:last-child {border:0;}
#sp_nav {width:45px; height:35px; position:absolute; right:10px; background:url(../../images/common/btn_sp_menu.gif) no-repeat 0 0; overflow:hidden; text-indent:45px; cursor:pointer;}


/* --------------- サイド */

#side {border-top:1px #ddd solid; padding-top:50px;}
#side nav {display:none;}
#side form:before {content:"サイト内検索：";}
#side .banners {overflow:hidden;}
#side .banners ul {margin:0 auto;}
#side .banners li {display:inline;}
#side .banners img {margin:5px;}
@media screen and (min-width:630px) { #side .banners ul {width:630px;} }
@media screen and (min-width:420px) and (max-width:629px) { #side .banners ul {width:420px;} }
@media screen and (min-width:210px) and (max-width:419px) { #side .banners ul {width:210px;} }


/* --------------- フッター */

footer .backtotop {position:fixed; bottom:10px; right:10px; width:36px; height:28px; text-indent:36px; white-space:nowrap; background:url(../../images/common/btn_backtotop.png) no-repeat 0 0; cursor:pointer; opacity:0.9;}


/* --------------- その他パーツ */

@media screen and (max-width:460px) {
  dl.table_like {border-width:1px; padding:2px; background:none;}
  dl.table_like dt {padding:0.4em 0.7em; border:0; background:#f8f8f8;}
  dl.table_like dd {margin:0!important; padding:0.4em 0.7em 0.6em 0.7em; border:0; background:#fff; min-height:1.5em;}
}


/*--------------------------------------------------------------------
ページ個別
--------------------------------------------------------------------*/


/* --------------- トップページ */

#index #highlights article {width:auto;}
#index #highlights .fLeft, #index #highlights .fRight {float:none;}


/* --------------- メールフォーム */

#mailform .short, #mailform .middle, #mailform .long, #mailform textarea {width:96%;}
